
# mod_fcgid
LoadModule fcgid_module /usr/alwaysdata/mod-fcgid/latest/mod_fcgid-2.4.so
SocketPath run/fcgidsock

FcgidMinProcessesPerClass   1
FcgidMaxProcessesPerClass   20
FcgidMaxRequestsPerProcess  3000
FcgidBusyTimeout            900
FcgidIOTimeout              900
FcgidOutputBufferSize       0
FcgidMaxRequestInMem        524288
FcgidMaxRequestLen          1073741824

FcgidInitialEnv             HOME /home/yussbn06
FcgidInitialEnv             LANG en_US.UTF-8
FcgidInitialEnv             LC_ALL en_US.UTF-8
FcgidPassHeader             Authorization



##
## Subdomain yussbn06.alwaysdata.net (867660)
##

<VirtualHost *>
ServerName yussbn06.alwaysdata.net



## Site 839066, php - address yussbn06.alwaysdata.net (1176059)

<Location />
  AddHandler fcgid-script .php
  FcgidWrapper "/usr/bin/env /usr/bin/php-cgi" .php
</Location>


## Site 839066, php - address yussbn06.alwaysdata.net (1176059)

DocumentRoot "/home/yussbn06/"

</VirtualHost>
